Debian Bug report logs - #689670
xul-ext-cacheviewer: extension has been superseded by its continuation

version graph

Package: xul-ext-cacheviewer; Maintainer for xul-ext-cacheviewer is (unknown);

Reported by: Ximin Luo <infinity0@gmx.com>

Date: Thu, 4 Oct 2012 22:27:01 UTC

Severity: grave

Tags: upstream

Found in version cacheviewer/0.6.3-1

Fixed in version 0.6.3-1+rm

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>:
Bug#689670; Package xul-ext-cacheviewer. (Thu, 04 Oct 2012 22:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ximin Luo <infinity0@gmx.com>:
New Bug report received and forwarded. Copy sent to Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>. (Thu, 04 Oct 2012 22:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ximin Luo <infinity0@gmx.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: xul-ext-cacheviewer: extension has been superseded by its continuation
Date: Thu, 04 Oct 2012 23:23:23 +0100
Package: xul-ext-cacheviewer
Version: 0.6.3-1
Severity: grave
Tags: upstream
Justification: renders package unusable

This extension does not work with firefox 4+. It has also been discontinued:

https://addons.mozilla.org/en-US/firefox/addon/cacheviewer/?src=api

This is the recommended replacement:

https://addons.mozilla.org/en-US/firefox/addon/cacheviewer-continued/

TBH I think we can just re-use this package name and switch to that, rather
than calling it the long-winded and confusing xul-ext-cacheviewer-continued

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.4-trunk-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

xul-ext-cacheviewer depends on no packages.

Versions of packages xul-ext-cacheviewer recommends:
ii  iceweasel  10.0.7esr-2

xul-ext-cacheviewer suggests no packages.

-- no debconf information



Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Tue, 16 Oct 2012 07:24:06 GMT) Full text and rfc822 format available.

Notification sent to Ximin Luo <infinity0@gmx.com>:
Bug acknowledged by developer. (Tue, 16 Oct 2012 07:24:06 GMT) Full text and rfc822 format available.

Message #10 received at 689670-done@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 689670-done@bugs.debian.org,690346-done@bugs.debian.org,
Cc: cacheviewer@packages.debian.org, cacheviewer@packages.qa.debian.org
Subject: Bug#690462: Removed package(s) from unstable
Date: Tue, 16 Oct 2012 07:21:02 +0000
Version: 0.6.3-1+rm

Dear submitter,

as the package cacheviewer has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/690462

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Ansgar Burchardt (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 14 Nov 2012 07:27:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 20:30:48 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.